Subject: Re: CCL:Experimental water Dissociation Energies

From: "William R. Smith" <[email-masked]>
Date: Wed, 15 Jan 1997 10:15:44 -0500

At 12:23 PM 1/15/97 GMT, Keith Refson wrote:
>Can anyone on the list point me in the direction of references for
>some experimental gas-phase dissociation energies.  I need
>particularly the reactions:
>
> H2O -> OH- + H+	
>2H2O -> OH- + H3O
> H3O+ -> H+ + H2O
>

The JANAF Tables contain all kinds of (evaluated) thermochemical
data for all the above species (I assume that's a typo in the 
2nd reaction), and hence the reactions.

If you need some numbers, I can send them.
What would you like to know?
Best regards, W. R. Smith

*********************************************************************
W. R. Smith, PhD, P. Eng.            Mathtrek Systems
Senior Scientist                     3-304 Stone Road West, Suite 165
EMail: [email-masked]          Guelph, Ontario CANADA N1G 4W4
Tel:519-763-1356, FAX:519-763-4525   http://www.mathtrek.com
*********************************************************************